global:
  scrape_interval: {{ scrape_interval }}
  evaluation_interval: {{ evaluation_interval }}

scrape_configs:
{% for group in prometheus_metrics_groups %}
  - job_name: {{ group.name }}
    static_configs:
    {% for target in group.targets %}
      - {{ target.address }}:{{ target.port }}
    {% endfor %}
{% endfor %}
